Bug 992695 - perl-Net-Amazon-S3: FTBFS in rawhide
perl-Net-Amazon-S3: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Net-Amazon-S3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:54 EDT by Dennis Gilmore
Modified: 2013-08-10 15:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Net-Amazon-S3-0.59-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 15:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:54:40 EDT
Your package perl-Net-Amazon-S3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5739753

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9753/5739753/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9753/5739753/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9753/5739753/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-08-08 03:20:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Paul Howarth 2013-08-10 15:27:41 EDT
Got this to build after updating to the current upstream release:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5803475

The package does not include the full functionality (there's a missing script) so I've raised Bug #995748 to track that.

Note You need to log in before you can comment on or make changes to this bug.